Bug 982611 - Responsive skin: Too much white space in Application Registry
Responsive skin: Too much white space in Application Registry
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER03
: 6.1.0
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 08:09 EDT by Miroslav Cupák
Modified: 2015-01-05 06:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:23:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot. (102.98 KB, image/png)
2013-07-09 08:10 EDT, Miroslav Cupák
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3165 Major Resolved Responsive skin: Too much white space in Application Registry 2015-10-21 09:10 EDT

  None (edit)
Description Miroslav Cupák 2013-07-09 08:09:52 EDT
Description of problem:
There is a UI issue with the responsive skin on a desktop - when editing a category, there is too much white space in the portlet pushing the form downwards.

Steps to Reproduce:
1. Sign in as root.
2. Go to Group > Administration > Application Registry > Edit Category.
Comment 1 Miroslav Cupák 2013-07-09 08:10:38 EDT
Created attachment 770967 [details]
Screenshot.

See the attached screenshot.

Note You need to log in before you can comment on or make changes to this bug.